doctype html
html(lang="en")
    head
        title ENVELOP. The future of secured NFTs
        meta(charset="UTF-8")
        meta(name="description", content="Cross-chain protocol to provide NFT with real value")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")

        link(rel='apple-touch-icon' sizes='180x180' href='../pics/favicon/apple-touch-icon.png')
        link(rel='icon' type='image/png' sizes='32x32' href='../pics/favicon/favicon-32x32.png')
        link(rel='icon' type='image/png' sizes='16x16' href='../pics/favicon/favicon-16x16.png')
        link(rel='manifest' href='../pics/favicon/site.webmanifest')
        link(rel='mask-icon' href='../pics/favicon/safari-pinned-tab.svg' color='#5bbad5')
        meta(name='msapplication-TileColor' content='#da532c')
        meta(name='theme-color' content='#ffffff')


        link(rel="stylesheet", href="../css/styles.min.css")


    body
        header.s-header.s-header-error
            div.container
                a(href="https://envelop.is/").header__logo.scroll-link
                    img(src="../pics/logo.svg", alt="ENVELOP")

                

                    
                div.d-flex.align-items-center
                    a(href="http://app.envelop.is" target="_blank").btn.btn-app Launch App
                    //- ul.socials.d-none.d-lg-flex

                    //-     li
                    //-         a(href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn")
                    //-             img(src="../pics/socials/in.svg" alt="NIFTSY is token")
                    //-     li
                    //-         a(href="https://t.me/envelop_en" target="_blank" title="Telegram")
                    //-             img(src="../pics/socials/telegram.svg" alt="ENVELOP telegram group")
                    //-     li
                    //-         a(href="https://t.me/envelop_cn" target="_blank" title="Telegram (China)")
                    //-             img(src="../pics/socials/cn-telegram.svg" alt="ENVELOP telegram group (China)")
                    //-     li
                    //-         a(href="https://twitter.com/Envelop_project" target="_blank" title="Twitter")
                    //-             img(src="../pics/socials/twitter.svg" alt="Our twitter")
                    //-     li
                    //-         a(href="https://envelop.medium.com/" target="_blank" title="Medium")
                    //-             img(src="../pics/socials/m.svg" alt="Blog about Web 3.0")
                    //-     li
                    //-         a(href="https://github.com/niftsy/niftsysmarts" target="_blank" title="Github")
                    //-             img(src="../pics/socials/github.svg" alt="Github of our NFT project")
                    //-     li
                    //-         a(href="https://www.youtube.com/c/ENVELOP" target="_blank" title="YouTube")
                    //-             img(src="../pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel")                                       
                    //-     li
                    //-         a(href="http://Instagram.com/envelop_project" target="_blank" title="Instagram")
                    //-             img(src="../pics/socials/insta.svg" alt="Instagram envelop.project")
                    //-     li
                    //-         a(href="https://discord.gg/gtYcjqq76f" target="_blank" title="Discord")
                    //-             img(src="../pics/socials/discord.svg" alt="ENVELOP Discord group")
                    //-     li
                    //-         a(href="https://www.reddit.com/r/ENVELOP_NIFTSY/" target="_blank" title="Reddit")
                    //-             img(src="../pics/socials/reddit.svg" alt="ENVELOP Reddit")                          
                    //-     li
                    //-         a(href="https://www.tiktok.com/@envelop.is" target="_blank" title="TikTok")
                    //-             img(src="../pics/socials/tiktok.svg" alt="ENVELOP TikTok Channel")  
                    //-     li
                    //-         a(href="https://t.me/nonfungible_web" target="_blank" title="Telegram (DeWeb)")
                    //-             img(src="../pics/socials/dw-telegram.svg" alt="ENVELOP telegram group (DeWeb)") 


        div.sec-error
            img(src="../pics/bg/bg-lg-left-1.svg", alt="").sec-bg.bg-left.d-none.d-lg-block
            img(src="../pics/bg/bg-lg-right-4.svg", alt="").sec-bg.bg-right.d-none.d-lg-block



            div.sec-error__text
                h1 ERROR 404 
                div.h1_sub.text-grad PAGE NOT FOUND

                p We couldn't find the page you're looking for.
                p.actions 
                    a(href="https://envelop.is/") Return Home 
                    span |
                    a(href="https://dao.envelop.is/" target="_blank") Read about ENVELOP DAO
                    span |
                    a(href="https://app.envelop.is/" target="_blank") Launch the App

                ul.socials
                    li
                        a(href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn")
                            img(src="../pics/socials/in.svg" alt="NIFTSY is token")
                    li
                        a(href="https://t.me/envelop_en" target="_blank" title="Telegram")
                            img(src="../pics/socials/telegram.svg" alt="ENVELOP telegram group")
                    li
                        a(href="https://t.me/envelop_cn" target="_blank" title="Telegram (China)")
                            img(src="../pics/socials/cn-telegram.svg" alt="ENVELOP telegram group (China)")
                    li
                        a(href="https://twitter.com/Envelop_project" target="_blank" title="Twitter")
                            img(src="../pics/socials/twitter.svg" alt="Our twitter")
                    li
                        a(href="https://envelop.medium.com/" target="_blank" title="Medium")
                            img(src="../pics/socials/m.svg" alt="Blog about Web 3.0")
                    li
                        a(href="https://github.com/niftsy/niftsysmarts" target="_blank" title="Github")
                            img(src="../pics/socials/github.svg" alt="Github of our NFT project")
                    li
                        a(href="https://www.youtube.com/c/ENVELOP" target="_blank" title="YouTube")
                            img(src="../pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel")                                       
                    li
                        a(href="http://Instagram.com/envelop_project" target="_blank" title="Instagram")
                            img(src="../pics/socials/insta.svg" alt="Instagram envelop.project")
                    li
                        a(href="https://discord.gg/gtYcjqq76f" target="_blank" title="Discord")
                            img(src="../pics/socials/discord.svg" alt="ENVELOP Discord group")
                    li
                        a(href="https://www.reddit.com/r/ENVELOP_NIFTSY/" target="_blank" title="Reddit")
                            img(src="../pics/socials/reddit.svg" alt="ENVELOP Reddit")                          
                    li
                        a(href="https://www.tiktok.com/@envelop.is" target="_blank" title="TikTok")
                            img(src="../pics/socials/tiktok.svg" alt="ENVELOP TikTok Channel")  
                    li
                        a(href="https://t.me/nonfungible_web" target="_blank" title="Telegram (DeWeb)")
                            img(src="../pics/socials/dw-telegram.svg" alt="ENVELOP telegram group (DeWeb)")                  